## libvalidation-class-perl 1.112570

=== debian/changelog ===
libvalidation-class-perl (1.112570-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.112570
  * debian/copyright: Update copyright years for upstream files.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 Sep 2011 07:28:20 +0200

libvalidation-class-perl (1.112530-2) unstable; urgency=low

  * Team upload.
  * Fix Vcs-Browser and Vcs-Git URLs

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Sep 2011 10:00:32 +0200

libvalidation-class-perl (1.112530-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.112530
  * Refresh spelling-error.diff patch (offset).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Sep 2011 09:17:15 +0200

libvalidation-class-perl (0.111913-1) unstable; urgency=low

  * Team upload.
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.111913
  * debian/patches: Refresh spelling-error.diff patch. Update offset for
    the patch.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 Sep 2011 20:19:24 +0200

libvalidation-class-perl (0.111912-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.111912
  * debian/patches: Refresh spelling-error.diff (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Jul 2011 18:10:09 +0200

libvalidation-class-perl (0.111901-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 10 Jul 2011 10:20:22 +0200

libvalidation-class-perl (0.111900-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * No longer (build-)dep on libhash-merge-perl.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 09 Jul 2011 09:54:38 +0200

libvalidation-class-perl (0.111870-1) unstable; urgency=low

  * New upstream version.
  * Upgrade d/compat to 8.
  * Upgrade debhelper to (>= 8).
  * Added myself to Uploaders and Copyright.
  * Switch to 3.0 quilt format.
  * Added spelling-error.diff patch.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 07 Jul 2011 11:29:38 +0200

libvalidation-class-perl (0.111720-1) unstable; urgency=low

  * Initial Release. (Closes: #631712 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 26 Jun 2011 17:37:47 +0300
