=== debian/control ===
Source: libvalidation-class-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libarray-unique-perl,
 libmoose-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvalidation-class-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libvalidation-class-perl.git
Homepage: http://search.cpan.org/dist/Validation-Class/

Package: libvalidation-class-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libarray-unique-perl,
 libmoose-perl
Description: module for centralized, simplified input validation
 Validation::Class is a different approach to data validation. It attempts to
 simplify and centralize data validation rules to ensure DRY (don't repeat
 yourself) code. The primary intent is to provide a simplistic validation
 workflow and promote (validation) code reuse.
