## libvalidation-class-perl 3.1.1

=== debian/changelog ===
libvalidation-class-perl (3.1.1-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 3.1.1
  * Refresh spelling-error.diff (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Dec 2011 09:43:00 +0100

libvalidation-class-perl (3.0.0-1) unstable; urgency=low

  * Imported Upstream version 3.0.0
  * Added libhash-merge-perl to B-D-I and Depends
  * Refreshed patch spelling-error.diff

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 05 Dec 2011 11:30:39 +0100

libvalidation-class-perl (2.7.7-1) unstable; urgency=low

  * Imported Upstream version 2.7.7
  * Update d/copyright to latest .174 revision of DEP-5 format

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 01 Dec 2011 21:48:23 +0100

libvalidation-class-perl (2.7.6-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Nov 2011 13:36:23 +0100

libvalidation-class-perl (2.7.0-1) unstable; urgency=low

  * New upstream release.
  * Update patch spelling-error.diff.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2011 16:23:57 +0100

libvalidation-class-perl (2.6.0-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.6.0
  * Refresh spelling-error.diff patch (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Nov 2011 17:03:34 +0100

libvalidation-class-perl (2.5.2-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.5.2
  * Refresh spelling-error.diff patch (offsets)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Nov 2011 10:36:02 +0100

libvalidation-class-perl (2.5.0-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.5.0
  * Refresh patch offset for spelling-error.diff

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Nov 2011 00:21:20 +0100

libvalidation-class-perl (2.4.7-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 2.4.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Nov 2011 10:12:02 +0100

libvalidation-class-perl (2.4.5-1) unstable; urgency=low

  * New upstream release.
  * New build and runtime dependencies: libmodule-find-perl, libmoosex-
    traits-perl.
  * Update spelling-error.diff.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Nov 2011 00:58:51 +0100

libvalidation-class-perl (2.0.01-1) unstable; urgency=low

  * New upstream release.
  * Update spelling-error.diff.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 15:27:43 +0200

libvalidation-class-perl (1.112870-1) unstable; urgency=low

  * New upstream release.
  * Add new build/runtime dependency: libhash-flatten-perl.
  * Add debian/NEWS mentioning some behaviour change.
  * Refresh spelling-error.diff (offset).
  * Add /me to Uploaders.
  * Fix another spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 15:29:55 +0200
