=== debian/control ===
--- 
+++ 
@@ -2,11 +2,17 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Damyan Ivanov <dmn@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>
+Uploaders: Damyan Ivanov <dmn@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>,
+ gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libarray-unique-perl,
- libmoose-perl
+ libhash-flatten-perl,
+ libhash-merge-perl,
+ libmodule-find-perl,
+ libmoose-perl,
+ libmoosex-traits-perl
 Standards-Version: 3.9.2
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvalidation-class-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libvalidation-class-perl.git
@@ -16,7 +22,11 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libarray-unique-perl,
- libmoose-perl
+ libhash-flatten-perl,
+ libhash-merge-perl,
+ libmodule-find-perl,
+ libmoose-perl,
+ libmoosex-traits-perl
 Description: module for centralized, simplified input validation
  Validation::Class is a different approach to data validation. It attempts to
  simplify and centralize data validation rules to ensure DRY (don't repeat
