=== debian/watch ===
version=3
http://search.cpan.org/dist/Validation-Class/   .*/Validation-Class-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
