## libvalidation-class-perl 3.4.4

=== debian/changelog ===
libvalidation-class-perl (3.4.4-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 3.4.4
  * Refresh spelling-error.diff (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 28 Jan 2012 22:21:23 +0100
