## libvalidation-class-perl 5.22

=== debian/changelog ===
libvalidation-class-perl (5.22-1) unstable; urgency=low

  * Team upload

  [ Alessandro Ghedini ]
  * New upstream release
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

  [ gregor herrmann ]
  * Refresh patch (offset).

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 29 Feb 2012 14:38:00 +0100

libvalidation-class-perl (5.20-1) unstable; urgency=low

  * Team upload

  [ Alessandro Ghedini ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch (offset).

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 20 Feb 2012 12:49:17 +0100

libvalidation-class-perl (5.15-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 19 Feb 2012 20:49:45 +0100

libvalidation-class-perl (5.10-1) unstable; urgency=low

  * New upstream release.
  * Remove now unneeded (build) dependency.
  * Refresh spelling-error.diff (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Feb 2012 14:36:54 +0100

libvalidation-class-perl (4.01003514-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling patch.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2012 19:48:08 +0100
