=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
  libhash-flatten-perl,
  libhash-merge-perl,
  libmodule-find-perl,
- libmoose-perl,
- libmoosex-traits-perl
-Standards-Version: 3.9.2
+ libmoose-perl
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvalidation-class-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libvalidation-class-perl.git
 Homepage: http://search.cpan.org/dist/Validation-Class/
@@ -25,8 +24,7 @@
  libhash-flatten-perl,
  libhash-merge-perl,
  libmodule-find-perl,
- libmoose-perl,
- libmoosex-traits-perl
+ libmoose-perl
 Description: module for centralized, simplified input validation
  Validation::Class is a different approach to data validation. It attempts to
  simplify and centralize data validation rules to ensure DRY (don't repeat
