## libvalidation-class-perl 7.70

=== debian/changelog ===
libvalidation-class-perl (7.70-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2012 19:40:36 +0200

libvalidation-class-perl (7.69-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 19:43:24 +0200

libvalidation-class-perl (7.67-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 7.67
  * Add dependency for Module::Runtime.
    Add (Build-)Depends(-Indep) on libmodule-runtime-perl for new dependency
    on Module::Runtime.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jun 2012 21:31:52 +0200

libvalidation-class-perl (7.58-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 7.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 17 Jun 2012 08:35:35 +0200

libvalidation-class-perl (7.55-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 00:59:20 +0200

libvalidation-class-perl (7.40-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 7.40

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 08 Jun 2012 20:00:48 +0200

libvalidation-class-perl (7.39-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 7.39

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Jun 2012 11:13:05 +0200

libvalidation-class-perl (7.38-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 7.38

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Jun 2012 14:15:38 +0200

libvalidation-class-perl (7.37-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 7.37

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 16:00:36 +0200

libvalidation-class-perl (7.36-1) unstable; urgency=low

  * Imported Upstream version 7.36
  * Sorted B-D-I

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 26 May 2012 16:57:54 +0200

libvalidation-class-perl (7.25-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 7.25

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 19 May 2012 21:38:23 +0200

libvalidation-class-perl (7.21-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 7.21
  * Drop spelling-error.diff patch.
    Patch was applied upstream.
  * Update Build-Depends-Indep for new tests.
    Add libdbi-perl, libdbd-sqlite3-perl and libclass-method-modifiers-perl
    to Build-Depends-Indep to enable two new tests.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 May 2012 08:44:53 +0200

libvalidation-class-perl (7.13-1) unstable; urgency=low

  * Update spelling-error.diff: the spelling error went into a different
    file
  * Add 2012 year in d/copyright for debian/* files
  * Remove no more needed libvalidation-class-perl.examples file
  * Remove libarray-unique-perl from B-D-I and Depends
  * Change copyright holder name
  * Imported Upstream version 7.13

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 03 May 2012 23:40:08 +0200

libvalidation-class-perl (6.05-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling patch (offset).
  * Install new examples.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2012 22:41:30 +0200

libvalidation-class-perl (5.83-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 5.83

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Mar 2012 10:17:42 +0200

libvalidation-class-perl (5.82-1) unstable; urgency=low

  * New upstream release.
  * Update spelling-error.diff: the spelling error went into a different
    file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 14:12:11 +0100
