=== debian/control ===
--- 
+++ 
@@ -6,12 +6,15 @@
  Fabrizio Regalli <fabreg@fabreg.it>,
  gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libarray-unique-perl,
+Build-Depends-Indep: libclass-method-modifiers-perl,
+ libdbd-sqlite3-perl,
+ libdbi-perl,
  libhash-flatten-perl,
  libhash-merge-perl,
  libmodule-find-perl,
- libmoose-perl
+ libmodule-runtime-perl,
+ libmoose-perl,
+ perl
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvalidation-class-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libvalidation-class-perl.git
@@ -20,10 +23,10 @@
 Package: libvalidation-class-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libarray-unique-perl,
  libhash-flatten-perl,
  libhash-merge-perl,
  libmodule-find-perl,
+ libmodule-runtime-perl,
  libmoose-perl
 Description: module for centralized, simplified input validation
  Validation::Class is a different approach to data validation. It attempts to
