## libvalidation-class-perl 7.900051

=== debian/changelog ===
libvalidation-class-perl (7.900051-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 7.83.
  * Add (build) dependency on libclass-forward-perl.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release 7.900051.
  * debian/watch: add uversionmangle in case upstream goes back to old
    versioning system.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Add (build) dependency on liblist-moreutils-perl.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jun 2013 00:42:27 +0200
