=== debian/control ===
--- 
+++ 
@@ -6,25 +6,29 @@
  Fabrizio Regalli <fabreg@fabreg.it>,
  gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libclass-method-modifiers-perl,
+Build-Depends-Indep: libclass-forward-perl,
+ libclass-method-modifiers-perl,
  libdbd-sqlite3-perl,
  libdbi-perl,
  libhash-flatten-perl,
  libhash-merge-perl,
+ liblist-moreutils-perl,
  libmodule-find-perl,
  libmodule-runtime-perl,
  libmoose-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvalidation-class-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libvalidation-class-perl.git
-Homepage: http://search.cpan.org/dist/Validation-Class/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvalidation-class-perl.git
+Homepage: https://metacpan.org/release/Validation-Class/
 
 Package: libvalidation-class-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libclass-forward-perl,
  libhash-flatten-perl,
  libhash-merge-perl,
+ liblist-moreutils-perl,
  libmodule-find-perl,
  libmodule-runtime-perl,
  libmoose-perl
