## libvalidation-class-perl 7.900054

=== debian/changelog ===
libvalidation-class-perl (7.900054-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 7.900054
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Dec 2013 08:39:42 +0100

libvalidation-class-perl (7.900052-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 7.900052

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Sep 2013 20:34:48 +0200
