=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libmodule-runtime-perl,
  libmoose-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvalidation-class-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvalidation-class-perl.git
 Homepage: https://metacpan.org/release/Validation-Class/
