## libvalidation-class-perl 7.900056

=== debian/changelog ===
libvalidation-class-perl (7.900056-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Add a patch to fix a POD syntax error.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 20:11:42 +0200

libvalidation-class-perl (7.900055-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 7.900055

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Apr 2014 22:20:43 +0200
