=== debian/control ===
Source: libvalidation-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-forward-perl,
                     libclass-method-modifiers-perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     libhash-flatten-perl,
                     libhash-merge-perl,
                     liblist-moreutils-perl,
                     libmodule-find-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvalidation-class-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvalidation-class-perl.git
Homepage: https://metacpan.org/release/Validation-Class

Package: libvalidation-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-forward-perl,
         libhash-flatten-perl,
         libhash-merge-perl,
         liblist-moreutils-perl,
         libmodule-find-perl,
         libmodule-runtime-perl,
         libmoose-perl
Description: module for centralized, simplified input validation
 Validation::Class is a different approach to data validation. It attempts to
 simplify and centralize data validation rules to ensure DRY (don't repeat
 yourself) code. The primary intent is to provide a simplistic validation
 workflow and promote (validation) code reuse.
