=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
            Fabrizio Regalli <fabreg@fabreg.it>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libclass-forward-perl,
-                     libclass-method-modifiers-perl,
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libclass-method-modifiers-perl,
                      libdbd-sqlite3-perl,
                      libdbi-perl,
                      libhash-flatten-perl,
@@ -17,8 +17,8 @@
                      libmodule-runtime-perl,
                      libmoose-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvalidation-class-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libvalidation-class-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvalidation-class-perl.git
 Homepage: https://metacpan.org/release/Validation-Class
 
@@ -26,7 +26,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libclass-forward-perl,
          libhash-flatten-perl,
          libhash-merge-perl,
          liblist-moreutils-perl,
