## libvalidation-class-perl 7.900058

=== debian/changelog ===
libvalidation-class-perl (7.900058-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 7.900058.
  * Drop spelling.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jun 2022 16:46:56 +0200

libvalidation-class-perl (7.900057-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Add missing and undeclared (build) dependency on libclone-perl which
    was pulled in by a prerequisite earlier.
    Thanks to autopkgtest and ci.debian.net.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.
  * Add more fixes to spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Nov 2017 18:59:28 +0100
