=== debian/control ===
Source: libvalidation-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libhash-flatten-perl <!nocheck>,
                     libhash-merge-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmodule-find-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvalidation-class-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvalidation-class-perl.git
Homepage: https://metacpan.org/release/Validation-Class
Rules-Requires-Root: no

Package: libvalidation-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclone-perl,
         libhash-flatten-perl,
         libhash-merge-perl,
         liblist-moreutils-perl,
         libmodule-find-perl,
         libmodule-runtime-perl,
         libmoose-perl
Description: module for centralized, simplified input validation
 Validation::Class is a different approach to data validation. It attempts to
 simplify and centralize data validation rules to ensure DRY (don't repeat
 yourself) code. The primary intent is to provide a simplistic validation
 workflow and promote (validation) code reuse.
