## libvalidation-class-perl 7.900059

=== debian/changelog ===
libvalidation-class-perl (7.900059-1) unstable; urgency=medium

  * Import upstream version 7.900059.
  * Drop pod-syntax.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 02:53:41 +0200
