=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libmodule-runtime-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvalidation-class-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvalidation-class-perl.git
 Homepage: https://metacpan.org/release/Validation-Class
