=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d{2}$/$&0000/ \
	https://metacpan.org/release/Validation-Class   .*/Validation-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
